{
	"powers": [
		
		"origins:gold",
		"origins:gamestage-phrygia"
	],
	"icon": "dotcoinmod:gold_coin",
	
	"name": "Phrygia",
	"description": "The Merchants of Phrygia value their gold above all, and trade with whoever have coin to spare." }